[Packer_Compress:rar]
:-m0=Sin compresion
:-m1=La más rápida
:-m2=Rápida
:-m3=Normal
:-m4=Buena compresión
:-m5=Máxima compresión

[Packer_SFX:rar]
:Default.SFX=Por defecto (32-bit)
:Default64.SFX=Por defecto (64-bit)
:WinCon.SFX=Consola (32-bit)
:WinCon64.SFX=Consola (64-bit)

[Packer_Errs:rar]
:1=Atención! Hubo errores menores.
:2=Hubo un error crítico!
:3=Error de CRC se detectó al descomprimir!
:4=Intento de modificar un fichero bloqueado!
:5=Hubo un error al escribir en disco!
:6=Hubo un error al abrir el fichero!
:7=Error con un parámetro en la línea de comandos!
:8=No hay suficiente memoria para ejecutar la operación!
:9=Error al crear el fichero!
:255=La operación fue abortada por el usuario!
